/*.r-img img{*/

/*/!* Hide image off-screen on larger devices, but leave it accessible to screen-readers *!/*/

/*position:absolute;*/

/*left:-9999px;*/

/*}*/

/*@media(max-width:480px){*/

/*.r-img{*/

/*/!* Remove styling from the div *!/*/

/*background:none!important;*/

/*width:auto!important;*/

/*height:auto!important;*/

/*}*/

/*.r-img img{*/

/*/!* Bring smaller image back into view *!/*/

/*position:static;*/

/*max-width:100%;*/

/*}*/

/*}*/

/*.testl {*/

/*color: red;*/

/*}*/

/*// Font imports*/

/*@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700);*/

/*// Color vars*/

/*$white: #fff;*/

/*$grey: #ccc;*/

/*$dark_grey: #555;*/

/*$blue: #4f6fad;*/

/*$pink: #ee9cb4;*/

/*// Mixins*/

/*@mixin lato-book { font-family: 'Lato', sans-serif; font-weight: 300; }*/

/*@mixin lato-reg { font-family: 'Lato', sans-serif; font-weight: 400; }*/

/*@mixin lato-bold { font-family: 'Lato', sans-serif; font-weight: 700; }*/

/*@mixin btn($color) {*/

/*background-color: $color;*/

/*border-bottom-color: darken($color, 15%);*/

/*&:hover {*/

/*background-color: lighten($color, 5%);*/

/*}*/

/*}*/

/*// Functions*/

/*@function pxtoem($target, $context){*/

/*@return ($target/$context)+0em;*/

/*}*/

/*//*/

/*body {*/

/*background-color: lighten($grey, 10%);*/

/*font-size: 100%;*/

/*@include lato-reg;*/

/*}*/

/*div, textarea, input {*/

/*@include box-sizing(border-box); */

/*}  */

/*.container {  */

/*max-width: 510px;*/

/*min-width: 324px;*/

/*margin: 50px auto 0px;*/

/*background-color: $white;*/

/*border: 1px solid lighten($grey, 1%); */

/*border-bottom: 3px solid $grey;*/

/*}*/

/*.row {*/

/*width: 100%;*/

/*margin: 0 0 1em 0;*/

/*padding: 0 2.5em;*/

/*&.header {*/

/*padding: 1.5em 2.5em;*/

/*border-bottom: 1px solid $grey; */

/*background: url(http://niiiick.com/files/blur-city-1.jpg) left -80px;*/

/*color: $white;*/

/*}*/

/*&.body {*/

/*padding: .5em 2.5em 1em;*/

/*}*/

/*}*/

/*.pull-right {*/

/*float: right; */

/*}*/

/*h1 {*/

/*@include lato-book;*/

/*display: inline-block;*/

/*font-weight: 100;*/

/*font-size: pxtoem(45, 16);*/

/*border-bottom: 1px solid hsla(100%, 100%, 100%, 0.3);*/

/*margin: 0 0 0.1em 0;*/

/*padding: 0 0 0.4em 0;*/

/*}*/

/*h3 {*/

/*@include lato-reg;*/

/*font-size: pxtoem(20, 16);*/

/*margin: 1em 0 0.4em 0;*/

/*}*/

/*.btn {*/

/*font-size: pxtoem(17, 16);*/

/*display: inline-block;*/

/*padding: 0.74em 1.5em;*/

/*margin: 1.5em 0 0;*/

/*color: $white;*/

/*border-width: 0 0 0 0;*/

/*border-bottom: 5px solid;*/

/*text-transform: uppercase;*/

/*@include btn(darken($grey, 10%));*/

/*@include lato-book;*/

/*&.btn-submit {*/

/*@include btn($blue);*/

/*}*/

/*}*/

/*form {*/

/*max-width: 100%;*/

/*display: block;*/

/*ul {*/

/*margin: 0;*/

/*padding: 0;*/

/*list-style: none;*/

/*li {*/

/*margin: 0 0 0.25em 0; */

/*clear: both;*/

/*display: inline-block;*/

/*width: 100%;*/

/*&:last-child {*/

/*margin: 0;    */

/*}*/

/*p {*/

/*margin: 0;*/

/*padding: 0;*/

/*float: left;*/

/*&.right {*/

/*float: right;*/

/*}*/

/*}     */

/*.divider {*/

/*margin: 0.5em 0 0.5em 0;*/

/*border: 0;*/

/*height: 1px;*/

/*width: 100%;*/

/*display: block;*/

/*background-color: $blue;*/

/*background-image: linear-gradient(to right, $pink, $blue);*/

/*}*/

/*.req {*/

/*color: $pink; */

/*}*/

/*}*/

/*}*/

/*label {*/

/*display: block;*/

/*margin: 0 0 0.5em 0;*/

/*color: $blue;*/

/*font-size: pxtoem(16, 16);*/

/*}*/

/*input {*/

/*margin: 0 0 0.5em 0;*/

/*border: 1px solid $grey;*/

/*padding: 6px 10px;*/

/*color: $dark_grey;*/

/*font-size: pxtoem(16, 16);*/

/*}*/

/*textarea {*/

/*border: 1px solid $grey;*/

/*padding: 6px 10px;*/

/*width: 100%;*/

/*color: $dark_grey;*/

/*}*/

/*small {*/

/*color: $blue;*/

/*margin: 0 0 0 0.5em;*/

/*}*/

/*}*/

/*// Media Queries*/

/*@media only screen and (max-width:480px) {*/

/*.pull-right {*/

/*float: none; */

/*}*/

/*input {*/

/*width: 100%; */

/*}*/

/*label {*/

/*width: 100%;*/

/*display: inline-block;*/

/*float: left;*/

/*clear: both;*/

/*}*/

/*li, p {*/

/*width: 100%; */

/*}*/

/*input.btn {*/

/*margin: 1.5em 0 0.5em; */

/*}*/

/*h1 {*/

/*font-size: pxtoem(36, 16); */

/*}*/

/*h3 {*/

/*font-size: pxtoem(18, 16)*/

/*}*/

/*li small {*/

/*display: none; */

/*}*/

/*}*/

/*.basic-grey h1>span {*/

/*display: block;*/

/*font-size: 11px;*/

/*}*/

/*.basic-grey label {*/

/*display: block;*/

/*margin: 0px;*/

/*}*/

/*.basic-grey label>span {*/

/*float: left;*/

/*width: 20%;*/

/*text-align: right;*/

/*padding-right: 10px;*/

/*margin-top: 10px;*/

/*color: #888;*/

/*}*/

/*.basic-grey input[type="text"], .basic-grey input[type="email"], .basic-grey textarea, .basic-grey select {*/

/*border: 1px solid #DADADA;*/

/*color: #888;*/

/*height: 30px;*/

/*margin-bottom: 16px;*/

/*margin-right: 6px;*/

/*margin-top: 2px;*/

/*outline: 0 none;*/

/*padding: 3px 3px 3px 5px;*/

/*width: 70%;*/

/*font-size: 12px;*/

/*line-height:15px;*/

/*box-shadow: inset 0px 1px 4px #ECECEC;*/

/*-moz-box-shadow: inset 0px 1px 4px #ECECEC;*/

/*-webkit-box-shadow: inset 0px 1px 4px #ECECEC;*/

/*}*/

/*.basic-grey textarea{*/

/*padding: 5px 3px 3px 5px;*/

/*}*/

/*.basic-grey select {*/

/*background: #FFF url('down-arrow.png') no-repeat right;*/

/*background: #FFF url('down-arrow.png') no-repeat right);*/

/*appearance:none;*/

/*-webkit-appearance:none; */

/*-moz-appearance: none;*/

/*text-indent: 0.01px;*/

/*text-overflow: '';*/

/*width: 70%;*/

/*height: 35px;*/

/*line-height: 25px;*/

/*}*/

/*.basic-grey textarea{*/

/*height:100px;*/

/*}*/

/*.basic-grey .button {*/

/*background: #E27575;*/

/*border: none;*/

/*padding: 10px 25px 10px 25px;*/

/*color: #FFF;*/

/*box-shadow: 1px 1px 5px #B6B6B6;*/

/*border-radius: 3px;*/

/*text-shadow: 1px 1px 1px #9E3F3F;*/

/*cursor: pointer;*/

/*}*/

/*.basic-grey .button:hover {*/

/*background: #CF7A7A*/

/*}*/

#pood_ostukorv_info {
  border-color: #0041b4 !important;
  color: #000 !important;
}
